Selenium 2.42.x does not work well with Firefox and Internet Explorer Follow